// -----------------------------------------------------------------------------
// This file contains all styles related to the card component.
// -----------------------------------------------------------------------------

// Card
.card {
  border: 0;
  box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
}


.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0px 0px 0px 10px;
    border-left: 1px solid var(--border-primary);
    padding-right: 20px;
    margin-bottom: 20px;
}
